li:pcb-rnd-conf-v1 {
	ha:append {
		ha:plugins {
			ha:std_devmap {
				li:search_paths = {
					?../../library/devmap
					?$(rc.path.design)/devmap
					?~/.sch-rnd/devmap/
					$(rc.path.share)/devmap
				}
			}
		}
	}
}
